metadata:
    kind: depotmanifest
    name: depot-manifest-operations-logs-9.1.0.0400.25544947.yaml
    version: 9.1.0.0400.25544947
    component: ops-logs
    rootNamespace: ops-logs
    generatedBy: dev
    updatedBy: dev
files:
    - name: operations-logs-9.1.0.0400.25544947.tgz
      type: PACKAGE
      checksum: 85aa25a01182c0ebaae8c8b648540bf6162b1de836b0d404d5ca59e5963974c3
    - name: configuration-schema-operations-logs-9.1.0.0400.25544947.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 7371ec9032a3ca73fce5b8a0f7b086cd386e98ef1a336e6850a3b684f1e8cb0b
    - name: operations-logs-plugin-9.1.0.0400.25544947.tgz
      type: PLUGIN_PACKAGE
      checksum: 33654e9bab7d9895aa8e428b774b7604201b53fc2b60db8ebb4dbaa18fe3c581
